nav.menu {
  display: block;
  width: 100%;
  background: url('images/background.png') #f0f8fa;      /* pozadi menu vlevo*/
  font-size: 0;
}

nav.menu ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}

nav.menu ul li {
  width: auto;    
}  

nav.menu ul li .aktivni{
  background: rgba(0, 0, 0, 0.1);	/*šedé podbarvení horního menu*/
  /*width: 100%; tady nevim proc to tak nastavili, ja rusim, aby mne .aktivni odpovidal sirkou polozce menu*/
} 
 
nav.menu a {
  display: block;
  color: black;
  text-decoration: none;
  font-family: verdana;
  font-size: 20px;
  line-height: 2em;
  padding: 0 25px;
}    

nav.menu a:hover {
  background: rgba(0, 0, 0, 0.1);                            /* ztmaveni pozadi pri najeti myší*/
}     

@media (min-width: 50px) {             /*tady bylo 600px, dal jsem min na zkoušku*/
  nav.menu {
  /*background: blue;                                        /*pozadi test*/
  background: url('images/background.png') #f0f8fa;        /* pozadi proužku se seznamem background: #5cba40*/
 }   
 
  nav.menu a {
    line-height: 50px;          /* vyska radku menu*/
    position: relative;
  }

  nav.menu ul {
   width: auto;                /* sirka radku menu*/
   text-align: center;
  }

  nav.menu ul li {
    width: 161px;               /* tady bylo auto, já dal 192 px vrat pokud se bude na mobilu ukazovat blbe, šířka položek horního menu */
    /*background: red;          /*bylo to pro zvyrazneni pozadi, abych vedel kde konci menu*/
    display: inline-block;
  }

  nav.menu a:hover::after {
    content: "";
    display: block;
    width: 100%;
    height: 6px;                        /* vyska tmavsiho prouzku radku menu*/
    background: rgba(0, 0, 0, 0.2);     /* ztmaveni prouzku 20%*/
    bottom: 0;
    left: 0;
    position: absolute;
  }
  
}
   
  

#centrovac {
      margin: 0px auto;
      width: 960px;
}


.cistic {
      clear: both;
}

article header {   
      float: left;           
      width: 250px;     
      background: url('images/backgroundSection.png') #ebebeb;
      box-shadow: 0px 1px 7px black; 
      position: static;
}

article section {
      width: 920px;                      /* tady neni hlava clanku zarovnana vlevo, stranka ma hlavni cast article*/
      height: 3090px;  
      float: left;     
      background: url('images/backgroundSection.png') #ebebeb; /* http://bg.siteorigin.com/ pozadi cele stranky barva #f0f8fa ze souboru .png*/
      /*border: 2px solid #006797; */
      /*border-radius: 10px; */
      box-shadow: 0px 1px 7px black; 
      padding: 20px;
      text-align: block;
}

footer {
      height: 40px;
      color: #f0f8fa;
      margin: 30px 0px 0px 0px;
      padding: 15px 0px 0px 0px;
      text-align: center;
      background: url('images/background.png') #f0f8fa;
}

footer a {
      color: black;     
      text-decoration: none;  
}

body {
      font-family: Verdana;
      font-size: 14px;
      background: url('images/background.png') #f0f8fa; /* pozadi cele stranky barva #f0f8fa ze souboru .png*/
      margin: 0px 0px 0px 0px;
      min-width: 960px;    
}

.centrovany {
      text-align: center;
}

.zprava {
      text-align: right;
}

.kontakty {
      margin: 10px 0px 0px 220px;
      color: black;
      font-family: verdana;
      font-size: 1.4em;
      font-weight: normal;
}

h1 {
      text-align: center;
      color: black;
      font-family: verdana;
      font-size: 2.0em;
      font-weight: normal;
      text-shadow: 1px 1px 2px black;
}

h2 {                         /*toto je v levem sloupci pod obrazkem*/
      text-align: center;
      color: black;
      font-family: verdana;
      font-size: 1.5em;
      font-weight: normal;
      /*margin: 0px 0px 0px 220px;*/
      /*padding: 0px 0px 0px 30px;*/
      /* text-shadow: 3px 3px 10px black; */
}


#imgindex {
      margin: 10px 0px 0px 165px;
      border: 2px solid gray;
      /*border-radius: 20px;*/
}                                             /*toto je id pro fotky do referenci*/

.tabodsazeni {
      margin: 0px 0px 0px 130px;
      /*padding: 0px 100px 0px 0px;*/
}

.formodsazeni {
      margin: 0px 0px 0px 165px;
      /*padding: 0px 100px 0px 0px;*/
}
